
GRUPO 5 A 2023 - Feature #3443

Feature # 3079 (Resolved): Fase II

Feature # 3361 (Resolved): Creación de Informe II

Implementacion de Mecanica

11/29/2023 09:26 AM - Javier Huanca

Status: Closed Start date: 12/01/2023

Priority: Normal Due date: 12/06/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/29/2023 09:27 AM - Javier Huanca

- % Done changed from 40 to 30

- Parent task set to #3361

#2 - 12/05/2023 12:02 PM - Javier Huanca

- Status changed from New to Closed

- % Done changed from 30 to 100
